Subject: [Efficientnd-dt] RSVP: efficientnd-DT meeting in Honolulu

From: Erik Nordmark <[email-masked]>
Date: Mon, 10 Nov 2014 22:49:56 -1000

We should work on slides for the report.
I'll draft some slides tomorrow night that we can start with.

Here is a doodle poll for Wed and Thu: http://doodle.com/brie8vgtc4kdzdac

Please fill it out so we can find a reasonable day and time.

Apart from the report, are there additional things we should discuss?

Thanks,
    Erik